Subject: Re: 2.5 or 2.4 kernel profiling

From: Dan Malek <[email-masked]>
Date: Tue, 12 Dec 2000 11:58:36 -0500

Brian Ford wrote:

> Are the explicit driver level calls to invalidate_dcache_range necessary
> on the receive side,

None of the cache management calls are necessary on the 8260 since the
cache is snooped.  We are mixing processor types in this discussion,
so be careful what you assume is necessary or works for a particular
driver.  They are different.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/